Mailinglist Archive: opensuse-security-announce (50 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:2359-1: important: Security update for bind
SUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:2359-1
Rating: important
References: #958861
Cross-References: CVE-2015-8000
Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP1
SUSE Linux Enterprise Server 12-SP1
SUSE Linux Enterprise Desktop 12-SP1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for bind fixes the following security issue:

- CVE-2015-8000: Fix remote denial of service by misparsing incoming
responses (bsc#958861).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP1:

zypper in -t patch SUSE-SLE-SDK-12-SP1-2015-1016=1

- SUSE Linux Enterprise Server 12-SP1:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2015-1016=1

- SUSE Linux Enterprise Desktop 12-SP1:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2015-1016=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP1 (ppc64le s390x
x86_64):

bind-debuginfo-9.9.6P1-32.1
bind-debugsource-9.9.6P1-32.1
bind-devel-9.9.6P1-32.1

- SUSE Linux Enterprise Server 12-SP1 (ppc64le s390x x86_64):

bind-9.9.6P1-32.1
bind-chrootenv-9.9.6P1-32.1
bind-debuginfo-9.9.6P1-32.1
bind-debugsource-9.9.6P1-32.1
bind-libs-9.9.6P1-32.1
bind-libs-debuginfo-9.9.6P1-32.1
bind-utils-9.9.6P1-32.1
bind-utils-debuginfo-9.9.6P1-32.1

- SUSE Linux Enterprise Server 12-SP1 (s390x x86_64):

bind-libs-32bit-9.9.6P1-32.1
bind-libs-debuginfo-32bit-9.9.6P1-32.1

- SUSE Linux Enterprise Server 12-SP1 (noarch):

bind-doc-9.9.6P1-32.1

- SUSE Linux Enterprise Desktop 12-SP1 (x86_64):

bind-debuginfo-9.9.6P1-32.1
bind-debugsource-9.9.6P1-32.1
bind-libs-32bit-9.9.6P1-32.1
bind-libs-9.9.6P1-32.1
bind-libs-debuginfo-32bit-9.9.6P1-32.1
bind-libs-debuginfo-9.9.6P1-32.1
bind-utils-9.9.6P1-32.1
bind-utils-debuginfo-9.9.6P1-32.1


References:

https://www.suse.com/security/cve/CVE-2015-8000.html
https://bugzilla.suse.com/958861

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages